     <HTML>
     
<!-- Mirrored from www.debconf.org/debconf4/register/dstyle.css by HTTrack Website Copier/3.x [XR&CO'2005], Sat, 25 Feb 2006 16:08:26 GMT -->
<!-- Added by HTTrack --><meta http-equiv="content-type" content="text/html;charset=utf-8"><!-- /Added by HTTrack -->
<HEAD>
      <TITLE>DebConf 4 - The 5th annual Debian Conference</TITLE>
      <STYLE type="text/css">
       <!--
        TABLE { border-width: 0; }
        TD { border-width: 0; font-size: 10pt; font-family: verdana,helvetica,arial; }
        P,UL,LI,DIV,FORM,EM,BLOCKQUOTE { font-size: 10pt; font-family: verdana,helvetica,arial; }
        BODY { margin: 10px; font-size: 10pt; font-family: verdana,helvetica,arial; }
        SMALL { font-size: 8pt; }
        BIG { font-size: 12pt; }
        HR { height: 1px; color: #000000; }
       -->
      </STYLE>
     </HEAD>
     <BODY TEXT="#000000" BGCOLOR="#e0e0e0" ALINK="#000000" LINK="#404040" VLINK="#404040" MARGINHEIGHT="10" MARGINWIDTH="10">
     <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" ALIGN="CENTER" WIDTH="100%">
     <TR><TD BGCOLOR="#e0e0e0"><IMG SRC="themes/unconed/images/null.gif" WIDTH="10"></TD><TD BGCOLOR="#e0e0e0"><IMG SRC="themes/unconed/images/null.gif" WIDTH="4"></TD>
     <TD BGCOLOR="#e0e0e0">
      <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="9" BGCOLOR="#e0e0e0">
       <TR>
        <TD COLSPAN="3">
         <TABLE BORDER="0" WIDTH="100%" CELLSPACING="0" CELLPADDING="0" BGCOLOR="#000000"><TR><TD ALIGN="CENTER"><TABLE BORDER="0" WIDTH="100%" CELLSPACING="1" CELLPADDING="4"><TR><TD ALIGN="center" BGCOLOR="#b82727"><IMG SRC="themes/unconed/images/debian-sp.png" ALT="logo"></TD></TR></TABLE></TD></TR></TABLE>
        </TD>
       </TR>
       <TR>
        <TD COLSPAN="3" ALIGN="CENTER">
         <TABLE BORDER="0" WIDTH="100%" CELLSPACING="0" CELLPADDING="0" BGCOLOR="#000000"><TR><TD ALIGN="CENTER"><TABLE BORDER="0" WIDTH="100%" CELLSPACING="1" CELLPADDING="4"><TR><TD ALIGN="CENTER" BGCOLOR="#FFFFFF"><a href="../index03d2.html?q=" title="Return to the main page.">home</a> | <a href="../index71c4.html?q=blog" title="Read the latest blog entries.">blogs</a> | <a href="../index4404.html?q=search" title="Search for older content.">search</a> | <a href="../indexc008.html?q=user" title="Create a user account, request a new password or edit your account settings.">my account</a></TD></TR></TABLE></TD></TR></TABLE>
        </TD>
       </TR>
       <TR><TD COLSPAN="3"><TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000;" WIDTH="100%"><TR><TD><TABLE BORDER="0" CELLPADDING="0" CELLSPACING="1" WIDTH="100%"><TR><TD ALIGN="center" BGCOLOR="#FFFFFF"><FONT COLOR="#FFFFFF"><IMG SRC="themes/unconed/images/null.gif" WIDTH="2" HEIGHT="2"></FONT></TD></TR></TABLE></TD></TR></TABLE></TD></TR>
       <TR>
       <TD VALIGN="top" WIDTH="20%">
              <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000" WIDTH="100%">
      <TR><TD>
     <TABLE BORDER="0" CELLPADDING="3" CELLSPACING="1" WIDTH="100%"> <TR><TD ALIGN="center" BGCOLOR="#b82727"><FONT COLOR="#FFFFFF"><B>Sponsors</B></FONT></TD></TR> <TR><TD BGCOLOR="#FFFFFF"><div align="center">
<a href="http://www.softwarelivre.org/" target="_blank">
<img src="images/psl-banner.gif" width="181" height="61" hspace="0" vspace="0" border="0" alt="Projeto Software Livre RS" target=_blank></a>
<br>
<a href="http://www.hp.com/" target="_blank"><img src="images/hp-logo.jpeg" height="150" width="182" border=0 align="center"></a>
<br>
<a href="http://www.linspire.com/" target="_blank"><img src="images/linspire.png" border=0 height="46" width="163"></a>
<p>
<a href="http://www.oreilly.com/" target="_blank"><img src="../../debconf3/oreilly-152x150.png" height="150" width="152" border=0 align="center"></a><p>
<a href="http://www.xandros.com/" target"_blank"><img src="http://www.xandros.com/images/navbar/8.gif" border=0></a><br>
<a href="http://www.xandros.com/" target"_blank"><img src="http://www.xandros.com/images/navbar/10.gif" border=0></a><p>
<a href="http://www.4linux.com.br/" target"_blank"><img src="images/4linux.jpg" border=0></a><p>
<a href="http://www.cisco.com/br/" target"_blank"><img src="images/cisco.jpg" border=0><br>
<a href="http://www.linuxmall.com.br/" target"_blank"><img src="images/logotipo.gif" border=0><br>
<a href="../indexb3f6.html?q=node/view/23">Want to sponsor DebConf4?</a>


</div></TD></TR></TABLE>      </TD></TR>
      </TABLE><BR>
            </TD>
       <TD VALIGN="top" WIDTH="60%">
    
<!-- node: "The 5th annual Debian Conference" -->
        <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000" WIDTH="100%">
        <TR><TD>
         <TABLE BORDER="0" CELLPADDING="4" CELLSPACING="1" WIDTH="100%">
          <TR><TD COLSPAN="2" BGCOLOR="#b82727" WIDTH="100%"><table width="100%" cellpadding="0" cellspacing="0"><tr><td width="100%"><FONT COLOR="#FFFFFF"><B>The 5th annual Debian Conference</B></FONT></td><td valign="middle" align="center"><IMG SRC="themes/unconed/images/icon.gif" valign="middle"></td></tr></table></TD></TR>
          <TR BGCOLOR="#FFFFFF">
           <TD WIDTH="70%" BGCOLOR="#FFFFFF"><SMALL>Submitted by <a href="../index7777.html?q=user/view/1" title="View user profile.">michelle</a> on Friday, January 16, 2004 - 23:17</TD><TD WIDTH="30%" BGCOLOR="#FFFFFF" ALIGN="center" NOWRAP><B></B>          </TD>
         </TR>
         <TR BGCOLOR="#FFFFFF">
          <TD BGCOLOR="#FFFFFF" COLSPAN="2">
          <P><h3>May 26th to June 2nd - Porto Alegre, Brazil</h3>
<p>
We are pleased to announce that the 5th annual Debian Conference will be held in Porto Alegre, Brazil. From May 26th to June 2nd, at <a href="dstyle28aa.css?q=node/view/15">SESC</a>, Debian developers will take part at
talks, demos, coding parties and discussion the Debian's future.
<p>
The DebCamp will be mixed with DebConf, as a chance for developers to work together in an less formal setting. 
Debconf will also be participanting in the <a href="http://www.softwarelivre.org/forum2004/">5th Fórum Internacional do Software Livre</a>, one of the biggest Free Software events in the world, from June 3rd to 5th. There's the possibility of being hosted at the same place if you intend to take part in 5th FISL.
<p>
For further information about the place and facilities check the links on the right.
<p>
<b>New:</b> <a href="../schedule.html">Talks schedule</a></P>          </TD>
         </TR>
                </TABLE></TD></TR></TABLE><BR>
      
<!-- node: "Final Report" -->
        <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000" WIDTH="100%">
        <TR><TD>
         <TABLE BORDER="0" CELLPADDING="4" CELLSPACING="1" WIDTH="100%">
          <TR><TD COLSPAN="2" BGCOLOR="#b82727" WIDTH="100%"><table width="100%" cellpadding="0" cellspacing="0"><tr><td width="100%"><FONT COLOR="#FFFFFF"><B>Final Report</B></FONT></td><td valign="middle" align="center"><IMG SRC="themes/unconed/images/icon.gif" valign="middle"></td></tr></table></TD></TR>
          <TR BGCOLOR="#FFFFFF">
           <TD WIDTH="70%" BGCOLOR="#FFFFFF"><SMALL>Submitted by <a href="../indexa214.html?q=user/view/3" title="View user profile.">spectra</a> on Sunday, January 16, 2005 - 04:23</TD><TD WIDTH="30%" BGCOLOR="#FFFFFF" ALIGN="center" NOWRAP><B></B>          </TD>
         </TR>
         <TR BGCOLOR="#FFFFFF">
          <TD BGCOLOR="#FFFFFF" COLSPAN="2">
          <P>(Originally <a href="http://lists.debian.org/debian-devel-announce/2005/01/msg00007.html">posted</a> to Debian Devel Announce Mailing List)<br />
<br />
Well, it surely took some time, but finally the Final Report about the 5th<br />
Debian Conference is ready and can be read at<br />
<br />
<a href="../final-report.html">http://www.debconf.org/debconf4/final-report.html</a><br />
<br />
As can be seen in the revision history, it was proof-read a lot of<br />
times before came into being, and it surely is far from perfection. If you<br />
spot any mistake, please, let me know and I'll fix it in the next revision.<br />
<br />
<b>[Updated Sun Mai 15 09:51:26 BRT 2005]</b><br />
There is also a portuguese version at<br />
<br />
<a href="../final-report.pt-br.html">http://www.debconf.org/debconf4/final-report.pt-br.html</a></P>          </TD>
         </TR>
                </TABLE></TD></TR></TABLE><BR>
      
<!-- node: "Useful information" -->
        <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000" WIDTH="100%">
        <TR><TD>
         <TABLE BORDER="0" CELLPADDING="4" CELLSPACING="1" WIDTH="100%">
          <TR><TD COLSPAN="2" BGCOLOR="#b82727" WIDTH="100%"><table width="100%" cellpadding="0" cellspacing="0"><tr><td width="100%"><FONT COLOR="#FFFFFF"><B>Useful information</B></FONT></td><td valign="middle" align="center"><IMG SRC="themes/unconed/images/icon.gif" valign="middle"></td></tr></table></TD></TR>
          <TR BGCOLOR="#FFFFFF">
           <TD WIDTH="70%" BGCOLOR="#FFFFFF"><SMALL>Submitted by <a href="../index08d9.html?q=user/view/4" title="View user profile.">rudy</a> on Thursday, May 27, 2004 - 02:42</TD><TD WIDTH="30%" BGCOLOR="#FFFFFF" ALIGN="center" NOWRAP><B></B>          </TD>
         </TR>
         <TR BGCOLOR="#FFFFFF">
          <TD BGCOLOR="#FFFFFF" COLSPAN="2">
          <P><a href="../indexf1ed.html?q=node/view/47">Technical details</a>
<br>
Talks presentations:
<ul>
<li>Jeff Bailey: <a href="../talks/jbailey-talk-debconf4.html">Public Speaking</a>
<li>Steve Langasek: <a href="../talks/dependency-hell/index.html">Escaping the Dependency Hell</a>
<li>Scott James Remnant: <a href="http://www.netsplit.com/text/gnu-build-system/">The GNU Auto*Tools</a>
<li>Jeff Licquia: <a href="../talks/jlicquia_picax.html">PICAX CD creation system</a>
<li>Kenshi Muto, Christian Perrier: 
<a href="http://people.debian.org/~bubulle/talks/debconf4/siframes.html">Strategical,  and Social Challenges</a> - <a href="http://kmuto.jp/debconf4/i18n.pdf">Technical Challenges</a> of internationalisation
<li>Mako Hill and Enrico Zini: <a href="http://people.debian.org/~enrico/talks/2004debconf/html/">Custom Debian Distributions are the last, ultimate step towards Total World Domination!</a>
<li>Biella Coleman: <a href="../talks/biella/index.html">Ethical Volunteerism in Debian</a></P>          </TD>
         </TR>
         <TR BGCOLOR="#f0f0f0"><TD BGCOLOR="#f0f0f0" ALIGN="right" COLSPAN="2">[ <a href="../index333a.html?q=node/view/48" title="Read the rest of this posting." class="read-more">read more</a> ]</TD></TR>       </TABLE></TD></TR></TABLE><BR>
             </TD>
       <TD VALIGN="top" WIDTH="20%">
              <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000" WIDTH="100%">
      <TR><TD>
     <TABLE BORDER="0" CELLPADDING="3" CELLSPACING="1" WIDTH="100%"> <TR><TD ALIGN="center" BGCOLOR="#b82727"><FONT COLOR="#FFFFFF"><B>About DebConf</B></FONT></TD></TR> <TR><TD BGCOLOR="#FFFFFF"><a href="../index06d9.html?q=node/view/18">What is DebConf</a><br>
<a href="../schedule.html">Schedule</a><br>
<a href="../bagunca.html">Debian-NP Mini-Conf</a><br>

<a href="http://mako.yukidoke.org/projects/ksp-dc4/">Keysigning party</a><br>
<a href="images/floor_map_sesc.png">Floor map</a><br>
<a href="../index2a35.html?q=node/view/21">News</a>
<br>
<a href="../index9f92.html?q=node/view/24">Staff</a>
<br>
<a href="index.html">Update your registration</a><br>
<a href="../indexa405.html?q=node/view/50">Photo Galleries</a>
<br>
<a href="http://people.debian.org/~seppy/DC4-people.jpg">Attendees world map</a>
<br>
<a href="../index7516.html?q=final-report"><strong>Final Report</strong></a></TD></TR></TABLE>      </TD></TR>
      </TABLE><BR>
           <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000" WIDTH="100%">
      <TR><TD>
     <TABLE BORDER="0" CELLPADDING="3" CELLSPACING="1" WIDTH="100%"> <TR><TD ALIGN="center" BGCOLOR="#b82727"><FONT COLOR="#FFFFFF"><B>Getting to Porto Alegre, Brazil</B></FONT></TD></TR> <TR><TD BGCOLOR="#FFFFFF"><a href="../index388f.html?q=node/view/19">About Brazil</a><br>
<a href="../indexbe0b.html?q=node/view/16">
About Porto Alegre</a><br>
<a href="../index1eea.html?q=node/view/4">Visa</a><br>
<a href="../indexb95f.html?q=node/view/2">Flights</a><br>
<a href="../index46ae.html?q=node/view/33">Travel Agency</a><br>
<a href="../index164b.html?q=node/view/12">Vaccination</a><br>
<a href="../indexeb11.html?q=sesc">About SESC</a><br>
<a href="../index28aa.html?q=node/view/15">
Getting to SESC</a></TD></TR></TABLE>      </TD></TR>
      </TABLE><BR>
           <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000" WIDTH="100%">
      <TR><TD>
     <TABLE BORDER="0" CELLPADDING="3" CELLSPACING="1" WIDTH="100%"> <TR><TD ALIGN="center" BGCOLOR="#b82727"><FONT COLOR="#FFFFFF"><B>Living in Porto Alegre, Brazil</B></FONT></TD></TR> <TR><TD BGCOLOR="#FFFFFF"><a href="rooms.html">Find your bedroom</a><br>
<a href="../indexb14d.html?q=node/view/6">Climate</a><br>
<a href="../indexbd3e.html?q=node/view/7">Eletricity</a><br>
<a href="../index77b6.html?q=node/view/34">Mobile phone roaming</a><br>
<a href="../index283d.html?q=node/view/11">Tipping, Taxes and Prices</a><br>
<a href="../index6b37.html?q=node/view/9">Currency - Cash and Credit Cards</a><br>
<a href="../indexb0f8.html?q=node/view/10">Taxis, Buses and Trains</a><br>
<a href="../indexa2a9.html?q=node/view/14">Car Rental and Driver's License</a><br>
<a href="../index012c.html?q=node/view/8">Emergency Numbers</a><br>
<a href="../index03f7.html?q=node/view/25">English - Portuguese vocabulary</a></TD></TR></TABLE>      </TD></TR>
      </TABLE><BR>
           <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000" WIDTH="100%">
      <TR><TD>
     <TABLE BORDER="0" CELLPADDING="3" CELLSPACING="1" WIDTH="100%"> <TR><TD ALIGN="center" BGCOLOR="#b82727"><FONT COLOR="#FFFFFF"><B>Contact</B></FONT></TD></TR> <TR><TD BGCOLOR="#FFFFFF"><b>DebConf4 Mailing List:</b> <a href="../../listas.softwarelivre.org/cgi-bin/mailman/listinfo/debconf4.html">debconf4@listas.softwarelivre.org</a><br>
<b>To subscribe:</b><br>
debconf4-request@listas.softwarelivre.org<br><br>
<b>IRC Channel:</b> irc.freenode.net #debconf4</TD></TR></TABLE>      </TD></TR>
      </TABLE><BR>
           <TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000" WIDTH="100%">
      <TR><TD>
     <TABLE BORDER="0" CELLPADDING="3" CELLSPACING="1" WIDTH="100%"> <TR><TD ALIGN="center" BGCOLOR="#b82727"><FONT COLOR="#FFFFFF"><B>User login</B></FONT></TD></TR> <TR><TD BGCOLOR="#FFFFFF"><div class="user-login-link"><div class="user-login-block">
<form action="http://www.debconf.org/debconf4/?q=user/login" method="post">
<input type="hidden" name="edit[destination]" value="http://www.debconf.org/debconf4/?q=register/dstyle.css" />
<div class="form-item"><div class="title">Username:</div><input type="text" maxlength="64" class="form-text" name="edit[name]" size="15" value="" /></div>
<div class="form-item"><div class="title">Password:</div><input type="password" class="form-password" maxlength="64" name="edit[pass]" size="15" value="" /></div>
<input type="submit" class="form-submit" name="op" value="Log in" />

</form>
</div>
<div class="item-list"><ul><li><a href="../indexb824.html?q=user/register" title="Create a new user account.">Create new account</a></li><li><a href="../indexc12c.html?q=user/password" title="Request new password via e-mail.">Request new password</a></li></ul></div></div></TD></TR></TABLE>      </TD></TR>
      </TABLE><BR>
            </TD>
      </TR>
       <TR><TD COLSPAN="3"><TABLE BORDER="0" CELLPADDING="0" CELLSPACING="0" BGCOLOR="#000000;" WIDTH="100%"><TR><TD><TABLE BORDER="0" CELLPADDING="0" CELLSPACING="1" WIDTH="100%"><TR><TD ALIGN="center" BGCOLOR="#FFFFFF"><FONT COLOR="#FFFFFF"><IMG SRC="themes/unconed/images/null.gif" WIDTH="2" HEIGHT="2"></FONT></TD></TR></TABLE></TD></TR></TABLE></TD></TR>
      <TR>
       <TD COLSPAN="3">
        <TABLE BORDER="0" WIDTH="100%" CELLSPACING="0" CELLPADDING="0" BGCOLOR="#000000"><TR><TD ALIGN="CENTER"><TABLE BORDER="0" WIDTH="100%" CELLSPACING="1" CELLPADDING="4"><TR><TD ALIGN="CENTER" BGCOLOR="#FFFFFF"><a href="../index03d2.html?q=" title="Return to the main page.">home</a> | <a href="../index71c4.html?q=blog" title="Read the latest blog entries.">blogs</a> | <a href="../index4404.html?q=search" title="Search for older content.">search</a> | <a href="../indexc008.html?q=user" title="Create a user account, request a new password or edit your account settings.">my account</a></TD></TR></TABLE></TD></TR></TABLE>
       </TD>
      </TR>
     </TABLE>
    </TD><TD BGCOLOR="#e0e0e0"><IMG SRC="themes/unconed/images/null.gif" WIDTH="4"></TD><TD BGCOLOR="#e0e0e0"><IMG SRC="themes/unconed/images/null.gif" WIDTH="10"></TD></TR>
    </TABLE>
    </BODY>
    
<!-- Mirrored from www.debconf.org/debconf4/register/dstyle.css by HTTrack Website Copier/3.x [XR&CO'2005], Sat, 25 Feb 2006 16:08:26 GMT -->
<!-- Added by HTTrack --><meta http-equiv="content-type" content="text/html;charset=utf-8"><!-- /Added by HTTrack -->
</HTML>
    